#ad-form .attach_file_wrapper,
#post-form .attach_file_wrapper,
#petition-form .attach_file_wrapper,
#groupsPosts-form .attach_file_wrapper,
#EventPost-form .attach_file_wrapper {
    width: 431px;
    height: 100%;
    min-height: 18px;
    margin-left: 0px;
    margin-right: 0;
    overflow: auto;
    position: relative;
    cursor: text;
}

.qq-upload-spinner,
.qq-upload-size,
.qq-upload-cancel,
.qq-upload-failed-text {
    margin-right: 7px;
}

.qq-upload-spinner {
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block;
    background: url("../images/loading_spinner.gif");
    width: 15px;
    height: 15px;
    vertical-align: text-bottom;
}

.qq-upload-failed-text,
.qq-upload-size {
    display: none !important;
}

.qq-upload-file img {
    width: 60px;
}

.qq-upload-button {
    line-height: 25px;
    width: 30px;
    cursor: pointer;
}

.qq-upload-success {
    margin-right: 5px;
    float: left;
    height: 77px;
    border: 1px solid #DDD;
    position: relative;
}

.qq-upload-success a.img_remove {
    display: block;
    width: 15px;
    height: 15px;
    background: url("../images/trashcan_gray.png") 0 0 no-repeat transparent;
    position: absolute;
    bottom: 1px;
    right: 1px;
}
